//组合后端需要的QueryBody
export function transformPostBody(params) {
	let template = {
		"queryParam": {},
		//"order": "ascending",
		"sort": "updateTime"
	}
	for (const item in params) {
		if (params[item]) {
			template.queryParam[item] = params[item]
		}
	}
	return template;
}

//组合后端需要的QueryURL
export function transformRequestURL(params) {
	let template = {}
	for (const item in params) {
		if (params[item]) {
			template[item] = params[item]
		}
	}
	return template;
}